import React from 'react';
declare type Props = {
    startDate: any;
    setStartDate: any;
    setEndDate: any;
};
declare function SingleDateFilter({ setStartDate, startDate, setEndDate }: Props): React.JSX.Element;
declare const _default: import("styled-components/dist/types").IStyledComponentBase<"web", import("styled-components").FastOmit<Props, never>> & string & Pick<typeof SingleDateFilter, never>;
export default _default;
